		.liveChat {
  display: inline-block;
  border-bottom: 1px dotted black;
}

.liveChat .liveChatText {
  visibility: hidden;
  width: 300px;
  background-color: #ffffff;
  color: #7b7b7b;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: fixed;
  z-index: 9998;
  bottom: 140px;
  right: 120px;
}

.liveChat:hover .liveChatText {
  visibility: visible;
}
	
	
	.liveChatContactUs {
  display: inline-block;
  border-bottom: 1px dotted black;
cursor: pointer;
}

.liveChatContactUs .liveChatContactUsText {
  visibility: hidden;
  width: 300px;
  background-color: #ffffff;
  color: #7b7b7b;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  border-style: solid;	
  border-color: rgba(128,128,128,1.00);
 
   position: absolute;
  z-index: 9998;
  top: 115px;
  right: 20px;
}

.liveChatContactUs:hover .liveChatContactUsText {
  visibility: visible;
}